require 'rubygems'
require 'test/unit'

$LOAD_PATH << File.join(File.dirname(__FILE__), "../lib")
require "color/rgb/jp"

module Fixture
  module UTF_8
    SakuraIroKanji = "\xe6\xa1\x9c\xe8\x89\xb2"
    SakuraIroHiragana = "\xe3\x81\x95\xe3\x81\x8f\xe3\x82\x89\xe3\x81\x84\xe3\x82\x8d"
    SakuraIroKatakana = "\xe3\x82\xb5\xe3\x82\xaf\xe3\x83\xa9\xe3\x82\xa4\xe3\x83\xad"
  end

  module Shift_JIS
    SakuraIroKanji = "\x8d\xf7\x90F"
    SakuraIroHiragana = "\x82\xb3\x82\xad\x82\xe7\x82\xa2\x82\xeb"
    SakuraIroKatakana = "\x83T\x83N\x83\x89\x83C\x83\x8d"
  end

  module EUC_JP
    SakuraIroKanji = "\xba\xf9\xbf\xa7"
    SakuraIroHiragana = "\xa4\xb5\xa4\xaf\xa4\xe9\xa4\xa4\xa4\xed"
    SakuraIroKatakana = "\xa5\xb5\xa5\xaf\xa5\xe9\xa5\xa4\xa5\xed"
  end
end
